/* CSS Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
	{
	    background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    font-size: 100%;
	    margin: 0;
	    outline: 0 none;
	    padding: 0;
	    vertical-align: baseline;    }
body
	{
    	line-height: 1;
    	
    }
strong
	{
	    font-weight: bold;
    }
em
	{
	    font-style: oblique;
    }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary
	{
	    display: block;
    }
ul
	{
	    list-style: none outside none;
    }
blockquote, q
	{
	    quotes: none;
    }
blockquote:before, blockquote:after, q:before, q:after {
	    content: none;
    }
a
	{
	    background: none repeat scroll 0 0 transparent;
    	border: 0 none;
	    font-size: 100%;
	    margin: 0;
	    padding: 0;
	    vertical-align: baseline;
    }
ins
	{
	    background-color: #FFFF99;
	    color: #000000;
    	text-decoration: none;
    }
mark
	{
	    background-color: #FFFF99;
	    color: #000000;
	    font-style: italic;
	    font-weight: bold;
    }
del
	{
    	text-decoration: line-through;
    }
abbr[title], dfn[title]
	{
	    border-bottom: 1px dotted #000000;
	    cursor: help;
    }
table
	{
	    border-collapse: collapse;
	    border-spacing: 0;
    }
hr
	{
	    -moz-border-bottom-colors: none;
	    -moz-border-image: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    border-color: #9da6a9 -moz-use-text-color -moz-use-text-color;
	    width: 585px;
	    margin: 0 auto;
    	color: #9da6a9;
	    border-right: 0 none;
    	border-style: solid none none;
    	border-width: 1px 0 0;
	    display: block;
		height: 1px;
    	padding: 0;
	    clear: both;
    }
hr.single-page
	{
 	   margin-bottom: 28px;
    }
input, select
	{
	    vertical-align: middle;
    }
img
	{
		margin-left: auto;
		margin-right: auto;
    	display: block;
    }
html
	{
    	background-color: #000;
    	background: url(../img/bg.png) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    }
body
	{
		margin: 0;
	}
	
/* Site Styles */

/* Nav Bar */
.nav-bar
	{
		height: 50px;
		background: url(../images/nav-bg.png) repeat-x;
		color: #8c8a7a;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

.nav
	{	
		margin-left: auto;
		margin-right:auto;
		display: block;
	}

.nav p {
		font-family: FuturaLT-Book, sans-serif;
		font-size: 14px;
		color: #8c8a7a;
		text-decoration: none;
		letter-spacing: 3px;
		height: 50px;
		line-height: 50px;
		text-align: center;
}

.nav p a:link, .nav p a:visited	{
		font-family: FuturaLT-B, sans-serif;
		font-size: 14px;
		line-height: 50px;
		color: #edebde;
		text-decoration: none;
		letter-spacing: 4px;
		width: auto;
		text-align: left;
		padding-top: 0;
		padding-left: 0;
	}

.nav p a:hover, .nav p a:active
	{
		text-decoration: none;
		color: #ff3e71;
	}


.nav-bar .search
	{
		float: right;
		margin-top: 21px;
	}

.nav-bar .search h3
	{
		font-family: FuturaLT-Book, sans-serif;
		font-size: 14px;
		line-height: 14px;
		color: #8c8a7a;
		letter-spacing: 3px;
		font-weight: normal;
		float: left;
		margin-right: 10px;
	}

.nav-bar .search input.searchbox
	{
		margin-top: -11px;
		padding: 10px 5px 6px;
		background-color: #262626;
		border: none;
		color: #edebde;
		font-size: 14px;
		font-family: Georgia, serif;
		font-style: italic;
		line-height: 14px;
		width: 189px;
		-moz-box-shadow:    inset 0 0 10px #000000;
		-webkit-box-shadow: inset 0 0 10px #000000;
		box-shadow:         inset 0 0 10px #000000;
	}

.nav-bar .search input.searchbox:focus
	{
		outline: none;
	}

.nav-bar nav ul li.notyet
{
	display: none;
	color: #31302b;
}


#wrapper
	{
		margin: 0;
	}
	
.content
	{
		/* 160 + 15 + 730 + 15 + 160 */

		margin-left: auto;
		margin-right: auto;			
		position:relative;
	}
	
#header
	{
		width: 960px;
		margin: 0 auto;	
		position:relative;
	}
	
#main-content
	{
		margin-top: 0px;
		width: 740px;
		margin-left: auto;
		margin-right: auto;
		z-index: 10;	
	}
	
#main-content .blog-post {
		width: 730px;
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
		display: block;	
		background-color: #000;	
}

#main-content .blog-post header {

		background-color: #000;
}

#main-content .post-spacer {

		padding-top: 30px;
}
	
#main-content .blog-post header h1.title
	{
		color: #3ec7ff;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		font-size: 48px;
		line-height: 50px;
		width: 495px;
		float: right;
		margin: 99px 30px 0 0;
	}
	
#main-content .blog-post header .gameembed,  #main-content .blog-post header .photoembed {
		margin-top: 0px;
		margin-left: 30px;
		width: 670px;
		background-color: #1e1c17;
}

#main-content .blog-post header .gameembed embed {
		display: block;
		margin-left: auto;
		margin-right: auto;
}

#main-content .blog-post header .post-data
	{
		width: 145px;
		float: left;
		margin: 33px 0 0 30px;
		font-size: 10px;
		line-height: 12px;
		color: #ff3e71;
	}
	
#main-content .blog-post header .twitter
	{
		width: 145px;
		float: left;
		margin-top: 30px;
	}
	
.twitter-timeline, .twitter-timeline-rendered {
	min-width: 145px !important;
	width: 145px !important;
}

#main-content .blog-post header .post-data h3.date
	{
		font-family: FuturaLT-Heavy, Georgia, serif;
		font-weight: normal;
	}

#main-content .blog-post header .post-data h3.author
	{
		font-style: italic;
		font-weight: bold;
		margin-top: 13px;
	}

#main-content .blog-post header hr
	{
	width: 100%;
	margin-top: 37px;
	border-color: #d6d4c8;
	border-width: 2px 0 0 0;
	height: 0;
	}
	
#main-content .blog-post hr
	{
	width: 100%;
	margin-top: 30px;
	border-color: #d6d4c8;
	border-width: 2px 0 0 0;
	height: 0;
	}

#main-content p 
	{
		color: #EDEBDE;
		font-family: Georgia, serif;
		font-size: 16px;
		line-height: 22px;
		width: 495px;
		float: right;
		margin: 30px 30px 0 0;
	}
	
#sponsortext {
		width: 495px;
		margin-left: auto;
		margin-right: auto;
		color: #EDEBDE;
		font-family: Georgia, serif;
		font-size: 12px;
		line-height: 22px;
}

#main-content p a:link, #main-content p a:visited
	{
		color: #ff3e71;
		text-decoration: none;
	}

#main-content p a:hover, #main-content p a:active

	{
		color: #ff3e71;
		text-decoration: underline;
	}

#main-content ul a:link, #main-content ul a:visited

	{
		color: #ff3e71;
		text-decoration: none;
	}

#main-content ul a:hover, #main-content ul a:active

	{
		color: #5d5c53;
		text-decoration: none;
	}

#main-content img.inline
	{
		width: 670px;
		float: right;
		margin: 30px 30px 0 0;
	}

#main-content iframe.inline
	{
		width: 590px;
		float: right;
		margin: 30px 30px 0 0;
	}

#main-content .blog-post h2
	{
		color: #ff3e71;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		font-size: 48px;
		line-height: 50px;
		width: 495px;
		float: right;
		margin: 30px 30px 0;
	}
	
#main-content .blog-post h2 a:link, #main-content .blog-post h2 a:visited
	{
		margin-top: 0;
		color: #ff3e71;
		text-decoration: none;
	}

.devurl {
	margin-top: 15px !important;
}
	
#main-content .blog-post .devsection
	{
		margin-top: 30px;
		width: 730px;
		float: left;
		position: relative;
		background-color: #d6d4c8;		
		z-index: 10;
	}
	
#main-content .blog-post .devsection .devphoto
	{
		margin-top: 30px;
		margin-left: 30px;
		width: 145px;
		height: 145px;
		float: left;
			
	}
	
#main-content .blog-post .devsection .devbio
	{
		width: 495px;
		margin-top: 30px;
		margin-left: 30px;
		margin-bottom: 30px;
		float:left;
	}
	
#main-content .blog-post .devsection .devbio p
	{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 30px;
		margin-bottom: 0px;
	}
	
#main-content .blog-post .devsection .devbio .devname, #main-content .blog-post .devsection .devbio .devname a:link, #main-content .blog-post .devsection .devbio .devname a:visited
	{
		color: #EDEBDE;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		font-size: 36px;
		float: left;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		width: auto;
		line-height: normal;
		text-decoration: none;
		float: none;
	}
	
.coverembed
	{
		margin-top: 0px;
		margin-left: 30px;
		width: 670px;
		height: 377px;
		float: left;
		background-size: 670px 377px;
		position:relative;
		margin-bottom: 30px;
	}
	
.covername, .coverdescrip
	{
		color: #edebde;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		letter-spacing: 2px;
		font-size: 36px;
	}
	
.frontbigtext
	{
		color: #edebde;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		letter-spacing: 2px;
		font-size: 36px;
		text-align: center;
		margin-bottom: 20px;
	}
	
.frontbigtext a:link, .frontbigtext a:visited	{
		color: #ff3e71;
		text-decoration: none;
	}

.frontbigtext a:hover, .frontbigtext a:active
	{
		text-decoration: none;
		color: #edebde;
	}
	
.covername
	{
		margin-top: 15px;
		padding: 3px;
		width: 664px;
		float: left;		
		background-color: #1d1b17;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(0, 0, 0);
		/* RGBa with 0.6 opacity */
		background: rgba(0, 0, 0, 0.6);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";	
	}
	
.coverdescrip
	{
		position:absolute;
		bottom: 0px;
		padding: 5px;
		padding-top: 10px;
		width: 670px;
		text-align: left;
		float: left;		
		background-color: #1d1b17;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(0, 0, 0);
		/* RGBa with 0.6 opacity */
		background: rgba(0, 0, 0, 0.6);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";	
	}
	
.gamethumbnail a {
		color: #edebde;
		display: block;
		text-decoration: none;
		height: 100%;
		width: 100%;
}
	
.gamethumbnail
	{
		margin-top: 30px;
		margin-left: 30px;
		width: 145px;
		height: 145px;
		float: left;
		background-size:145px 145px;
	}
	
.thumbnaillabel
	{
		color: #edebde;
		font-family: FuturaLT-Lite, sans-serif;
		font-weight: normal;
		letter-spacing: 2px;
		font-size: 14px;
		margin-top: 3px;
		margin-left: 3px;
		padding: 3px;
		width: 133px;
		float: left;		
		background-color: #1d1b17;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(0, 0, 0);
		/* RGBa with 0.6 opacity */
		background: rgba(0, 0, 0, 0.6);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";	
	}
	
.gamethumbnail a {
		color: #edebde;
		display: block;
		text-decoration: none;
		height: 100%;
		width: 100%;
}

.sharebox {
		float: left;
		width: 70px;
		margin-bottom: 15px;
}

#main-content .blog-post .related ul
	{
		color: #EDEBDE;
		font-family: Georgia, serif;
		font-style: italic;
		font-size: 16px;
		line-height: 22px;
		width: 495px;
		float: right;
		margin: 17px 30px 0 0;
	}

.skyscraper
	{
		margin-top: 433px;
		background-color: white;
		width: 160px;
		float: left;
		position: relative;
		border-color: white;
		border-width: 5px;
		border-style: solid;
		z-index: 13;
	}
	
#left
	{
		left: -10px;
	}
	
#right
	{
		left: 10px;
	}

.skyscraper a
	{
		text-decoration: none;
		color: #ff3e71;	
	}
	
.skyscraper .featured-item
	{
		margin-top: 30px;
		padding: 15px 15px 15px 15px;
		background-color: #edebde;
		color: #5d5c53;
		font-family: Georgia, serif;
	}
	
.leaderboard
	{
		display: block;
		margin-bottom: 20px;
		border-color: white;
		border-width: 5px;
		border-style: solid;
		padding: 0px;
		background-color: white;
	}
	
.leaderboard img
	{
		width: 730px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

#skyscr
	{
		width: 160px;
		height: 600px;
		margin: 0px;
		padding: 0px;
	}
	
#leadr
	{
		width: 728px;
		height: 90px;
		margin: 0px;
		padding: 0px;
	}

#profile-box
	{
		padding: 15px 15px 15px 15px;
		background-color: #edebde;
		text-align: center;
	}
	
#profile-box p
	{
		color: #ff3e71;
		
		letter-spacing: 3px;
		margin: 0px !important;
		
		font-family: FuturaLT-Book, sans-serif;
		font-size: 14px;
		line-height: 14px;
	}
	
#profile-box img
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 15px;
	}
	
#profile-box p.grey
	{
		
		color: #8c8a7a;
	}
	
/* Footer */
footer
	{
		margin: 93px 0 0 0;
		padding: 30px 0;
		width: 100%;
		background: url(../img/nav-bg.png) repeat;
		color: #edebde;
	}
	
#invis {
	visibility: hidden;
}

footer a:link, footer a:visited 
	{
		color: #edebde;
		text-decoration: none;
	}

footer a:hover, footer a:active 
	{
		color: #8c8a7a;
		text-decoration: none;
	}

footer div
	{
		width: 880px;
		margin: 0 auto;
	}

footer .column
	{
		width: 160px;
		float: left;
	}
	
#venuspatrolcol
	{
		width: 80px;
		float: left;
	}
	
footer .column ul
	{
		margin: 16px 0 0 0;
		width: 130px;
		font-family: Georgia, serif;
		font-size: 10px;
		line-height: 15px;
		font-style: italic;
	}
	
footer h3
	{
		font-family: FuturaLT-Book, sans-serif;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 3px;
	}
	
footer .column img
	{
		display: block;
		margin: 12px 0 0 0;
		width: 55px;
		height: 55px;
	}
	
#mocalogo
	{
		width: 120px;
		height: 100%;
	}
	
#horizonhead {
	background: url('../img/horizonhead.png');
	background-size: 730px 109px;
	width: 730px;
	height: 109px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	margin-bottom: 130px;
}

.size-full {
	margin-top: 30px;
	margin-left: 30px;
	width: 670px;
}

/* Clear */

.clearer { clear: both; }

/* Fonts */
	
	@font-face {
		font-family: FuturaLT-Lite;
		src: url('../fonts/FuturaLT-Light.ttf');
		}

	@font-face {
		font-family: FuturaLT-Heavy;
		src: url('../fonts/FuturaLT-Heavy.ttf');
		}

	@font-face {
		font-family: FuturaLT-Book;
		src: url('../fonts/FuturaLT-Book.ttf');
		}

	@font-face {
		font-family: FuturaLT-B;
		src: url('../fonts/FuturaLT-Bold.ttf');
		}
		
	@font-face {
		font-family: Caslon;
		src: url('../fonts/caslon-regular.ttf');
		}
		
	@font-face {
		font-family: Minion;
		src: url('../fonts/minion-regular.otf');
		}
		
	@font-face {
		font-family: Garamond;
		src: url('../fonts/garamond.otf');
		}
		
	@font-face {
		font-family: MrsEaves;
		src: url('../fonts/eaves-roman.otf');
		}
